модуль опционной аналитики

Страницы: 1
RSS
модуль опционной аналитики
 
при обновлении программы исчезла закладка "расширения" с опционными стратегиями. Брокер Финам ссылается на разработчиков. Будет ли в дальнейшем  модуль опционной аналитики в КВИКе или его убрали?
 
евгений, здравствуйте.

Вероятно, Вы обновили свое рабочее место с 32-битной версии (7 и старее) до 64-битной (8 и новее), а обновления для модулей Вам не предоставили. Из-за такого несоответствия версий QUIK и модулей Вы, скорее всего, и не можете ими пользоваться.

Предлагаем проверить совместимость версий. Для этого откройте свойства файла StratVolat.dll и проверьте "Версия продукта" во вкладке "Подробно".

Если там указана версия 7.* (где * - любое обновление 7 версии, например 7.18), то рекомендуем Вам запросить у Вашего брокера корректные версии необходимых модулей.

Если указана версия 8.0 (корректная версия), то проблема, скорее всего, заключается в том, что у Вас нет прав на использование модулей. Рекомендуем уточнить этот вопрос также у Вашего брокера.
 
 версия 8.2.0.78 . Да,обновил ,вопрос в том ,может ли предоставить Финам модуль, Они утверждают, что для версии 8 модуля опционной аналитики не существует.  
 
вопрос решен с брокером,спасибо
 
Добрый день. Подскажите как быть если брокер ( ПромСвязь Банк) не предоставляет  этого модуля?  ссылка  Вы ( разработчики) можете  дать этот модуль? Также у ник в дистрибутиве(в папке с квиком) не файла StratVolat.dll, то есть и совместимость я не могу проверить ссылка 2 . Хотел уточнить этот недочет тех.отдела  брокера ?  
 
ftp://ftp.quik.ru/public/updates/8.0/StratVolat_2.2.1000_upd.zip
 
Imersio Arrigo, Cпасибо . Спасибо, что откликнулись. Не помогло однако. Все установил по инструкции , но  во вкладке "расширения" , модуль не отображается. Возможно это из -за того ,что модуль для 32 битной версии квика ссылка ? Если я правильно понял эти цифры
 
Цитата
SERGEY написал:
Не помогло однако.
Всё понял. Разобрался. https://forum.quik.ru/forum1/topic4482/
Страницы: 1
Читают тему (гостей: 1)
Наверх